
Redmine - Defect #4261

Wrong css classes in table in admin/info

2009-11-22 00:33 - Felix Schäfer

Status: Closed Start date: 2009-11-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.0   

Resolution: Fixed Affected version:  

Description

In source:trunk/app/views/admin/info.rhtml, the rows have the classes: odd, even, even, odd, it should be odd, even, odd, even.

Associated revisions

Revision 3085 - 2009-11-23 22:00 - Jean-Philippe Lang

Fixes css classes in table in admin/info (#4261).

History

#1 - 2009-11-23 21:54 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.9.0

- Resolution set to Fixed

Very true. Fixed in r3085.
